.kankyohokokushoten-content > p {
  font-size: 20px;
  font-weight: bold;
  color: #555555;
  max-width: 1180px;
  margin: 0 auto 1.5em;
}
.kankyohokokushoten-content > ul {
  color: #555555;
  font-size: 16px;
  padding: 0 0 2.5em;
  max-width: 1180px;
  margin: 0 auto;
}
.kankyohokokushoten-content > ul li {
  padding-left: 1em;
  text-indent: -1em;
  margin: 0 0 0.5em;
}
.kankyohokokushoten-content > ul li:last-child {
  margin: 0;
}
.kankyohokokushoten-content .books {
  padding: 0 10px;
}
.kankyohokokushoten-content .books ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  background: url(../img/books_bg.jpg) repeat-y center;
  background-size: 100% auto;
  padding: 4.8387096774% 1.6129032258% 0.8064516129%;
}
.kankyohokokushoten-content .books li {
  width: 20%;
}
.kankyohokokushoten-content .books li dt {
  font-size: 0;
  line-height: 0;
  padding: 0 8.3333333333%;
}
.kankyohokokushoten-content .books li dt img {
  margin: 0 0 10%;
}
.kankyohokokushoten-content .books li dt a img {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  margin: 0;
}
.kankyohokokushoten-content .books li.null dt a img {
  box-shadow: none;
}
.kankyohokokushoten-content .books li.null dt a {
  cursor: default;
}
.kankyohokokushoten-content .books li dt a {
  transition: opacity 0.25s ease 0s;
}
.kankyohokokushoten-content .books li dt a:hover {
  opacity: 0.6;
}
.kankyohokokushoten-content .books li dd {
  padding: 12.5% 8.3333333333% 25%;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
.kankyohokokushoten-content .books li dd a {
  color: #333;
}
.kankyohokokushoten-content .books li dd a:hover {
  text-decoration: underline;
}
.kankyohokokushoten-content .books li dd a small {
  display: block;
}
.kankyohokokushoten-content .books li:nth-child(5n+1) dd {
  background: url(../img/books_st_01.jpg) no-repeat center top;
  background-size: 100% auto;
}
.kankyohokokushoten-content .books li:nth-child(5n+2) dd {
  background: url(../img/books_st_02.jpg) no-repeat center top;
  background-size: 100% auto;
}
.kankyohokokushoten-content .books li:nth-child(5n+3) dd {
  background: url(../img/books_st_03.jpg) no-repeat center top;
  background-size: 100% auto;
}
.kankyohokokushoten-content .books li:nth-child(5n+4) dd {
  background: url(../img/books_st_04.jpg) no-repeat center top;
  background-size: 100% auto;
}
.kankyohokokushoten-content .books li:nth-child(5n+5) dd {
  background: url(../img/books_st_05.jpg) no-repeat center top;
  background-size: 100% auto;
}

.fancy-box-content .flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.fancy-box-content p.name {
  text-align: center;
  font-weight: bold;
  margin: 0 0 20px;
  font-size: 20px;
}
.fancy-box-content .flex.wr01 {
  gap: 0 20px;
  margin: 0 0 25px;
}
.fancy-box-content .wr01 p.txt01 {
  width: 550px;
  font-size: 16px;
}
.fancy-box-content .wr01 div {
  width: 300px;
}
.fancy-box-content .wr01 div p.report {
  width: 300px;
  margin: 0 0 20px;
}
.fancy-box-content .wr01 div p.report a {
  display: block;
  padding: 1.2em;
  text-align: center;
  color: #41d3b7;
  font-size: 16px;
  font-weight: bold;
  border: 5px solid #41d3b7;
  border-radius: 100px;
}
.fancy-box-content .wr01 div p.donation {
  width: 221px;
  margin: 0 auto;
}
.fancy-box-content .wr02 {
  gap: 0 20px;
  align-items: stretch;
}
.fancy-box-content .wr02 li {
  width: 430px;
  border: 1px solid #cccccc;
}
.fancy-box-content .wr02 p {
  margin: 0;
}
.fancy-box-content .wr02 li.con01 {
  padding: 1em 0;
}
.fancy-box-content .wr02 li.con01 p.ph {
  margin: 0 30px 0 0;
  line-height: 0;
  font-size: 0;
}
.fancy-box-content .wr02 li.con01 p.txt01 {
  font-weight: bold;
  font-size: 20px;
}
.fancy-box-content .wr02 li.con02 {
  padding: 3.7em;
}

@media (max-width: 768px) {
  .kankyohokokushoten-content > p {
    line-height: 1.6;
  }
  .kankyohokokushoten-content .books {
    padding: 0;
  }
  .kankyohokokushoten-content .books ul {
    padding: 5.3333333333% 5.3333333333% 5.3333333333%;
  }
  .kankyohokokushoten-content .books li {
    width: 46%;
    margin-right: 8%;
  }
  .kankyohokokushoten-content .books li:nth-child(2n) {
    margin-right: 0;
  }
  .kankyohokokushoten-content .books li dt {
    padding: 0;
  }
  .kankyohokokushoten-content .books li dt img {
    margin: 0 0 6.8965517241%;
  }
  .kankyohokokushoten-content .books li dt a img {
    margin: 0;
  }
  .kankyohokokushoten-content .books li dd {
    padding: 6.8965517241% 0 20.6896551724%;
  }
  .kankyohokokushoten-content .books li:nth-child(5n+1) dd,
.kankyohokokushoten-content .books li:nth-child(5n+2) dd,
.kankyohokokushoten-content .books li:nth-child(5n+3) dd,
.kankyohokokushoten-content .books li:nth-child(5n+4) dd,
.kankyohokokushoten-content .books li:nth-child(5n+5) dd {
    background: none;
  }
  .kankyohokokushoten-content .books li.null {
    display: none;
  }
  .fancybox-container .fancybox-content {
    padding: 44px 20px;
  }
  .fancy-box-content .flex {
    flex-direction: column;
  }
  .fancy-box-content p.name {
    margin: 0 0 3%;
  }
  .fancy-box-content .flex.wr01 {
    gap: 3vw 0;
    margin: 0 0 11%;
  }
  .fancy-box-content .wr01 p.txt01 {
    width: 100%;
    line-height: 1.625;
    margin: 0;
  }
  .fancy-box-content .wr01 div {
    width: 100%;
  }
  .fancy-box-content .wr01 div p.report {
    width: 90%;
    margin: 0 auto 6%;
  }
  .fancy-box-content .wr01 div p.report a {
    display: block;
    padding: 1.2em;
    font-size: 16px;
    letter-spacing: 0.08em;
  }
  .fancy-box-content .wr01 div p.donation {
    width: 60%;
  }
  .fancy-box-content .wr02 {
    gap: 3vw 0;
  }
  .fancy-box-content .wr02 li {
    width: 100%;
  }
  .fancy-box-content .wr02 p {
    margin: 0;
  }
  .fancy-box-content .wr02 li.con01 {
    padding: 1em 0;
  }
  .fancy-box-content .wr02 li.con01 p.ph {
    margin: 0 0 3%;
  }
  .fancy-box-content .wr02 li.con02 {
    padding: 1em 3.7em;
  }
  .fancy-box-content .wr02 li.con02 p.txt02 {
    text-align: left;
    line-height: 1.625;
  }
}



/*===========================
50音ソートボタン
===========================*/
.sort_title{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
.sort_radio {
	border: none;
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.reset,
.sort_radio label {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 .5em;
	position: relative;
	/* max-width: 200px; */
	margin-bottom: .4em;
	padding: .5em .7em;
	border: 1px solid #2589d0;
	border-radius: 25px;
	background-color: #2589d026;
	cursor: pointer;
	width: 49.5%;
}
.reset{
	width: 50%;
	margin: 0 auto 40px;
	/* margin-bottom: 40px; */
	background-color: #2589d0;
	color: #fff;
	display: none;
}

/* label.reset:has(:checked) , */
.sort_radio label:has(:checked) {
	background-color: #2589d0;
	color: #fff;
}
.reset input,
.sort_radio input {
	display: none;
}

/*===========================
絞り込みボタン
===========================*/
.search_check {
	border: none;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: 20px;
}
.search_check label {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 .5em;
	position: relative;
	max-width: calc(25% - 4px);
	padding: .5em .7em;
	border: 1px solid;
	border-radius: 25px;
	background-color: #fff;
	cursor: pointer;
	width: 100%;
	transition: .3s;
	color: #777;
	font-weight: 500;
}
@media screen and (max-width: 1130px) {
	.search_check label {
		max-width: calc(33% - 2px);
	}
}

@media screen and (max-width: 768px) {
	.search_check label {
		max-width: calc(50% - 3px);
		font-size: 14px;
		text-align: center;
	}
}

@media (hover: hover) and (pointer: fine) {
	.search_check label:hover:nth-child(5n+1){
		background-color: #F9F5EA;
	}
	.search_check label:hover:nth-child(5n+2){
		background-color: #E5FFF9;
	}
	.search_check label:hover:nth-child(5n+3){
		background-color: #F7EDF4;
	}
	.search_check label:hover:nth-child(5n+4){
		background-color: #ECF0F8;
	}
	.search_check label:hover:nth-child(5n+5){
		background-color: #FCE8EB;
	}
}
.search_check label:has(:checked) {
	color: #fff;
}
.search_check label:nth-child(5n+1){
	border-color: #c89932;
}
.search_check label:nth-child(5n+2){
	border-color: #00a381;
}
.search_check label:nth-child(5n+3){
	border-color: #aa4c8f;
}
.search_check label:nth-child(5n+4){
	border-color: #3e62ad;
}
.search_check label:nth-child(5n+5){
	border-color: #e9546b;
}
.search_check label:has(:checked):nth-child(5n+1){
	background: #c89932;
}
.search_check label:has(:checked):nth-child(5n+2){
	background: #00a381;
}
.search_check label:has(:checked):nth-child(5n+3){
	background: #aa4c8f;
}
.search_check label:has(:checked):nth-child(5n+4){
	background: #3e62ad;
}
.search_check label:has(:checked):nth-child(5n+5){
	background: #e9546b;
}
.search_check input {
	display: none;
}

/*===========================
タブ切り替え
===========================*/
.content {
	display: none;
}
.content.show {
	display: block;
}

.kankyohokokushoten-content .books ul{
	background-color:rgba(255,255,255,0.5);
	background-blend-mode:lighten;
	gap: 20px 0;
	padding: 45px 15px 20px;
	margin-bottom: 60px;
}
.kankyohokokushoten-content .books ul:last-child{
	margin-bottom: 0;
}
.kankyohokokushoten-content .books li dd {
	padding: 12.5% 8.3333333333% 5%;
}
@media screen and (max-width: 768px) {
	.kankyohokokushoten-content .books ul{
		gap: 20px 0;
		padding: 25px 15px 5px;
		margin-bottom: 60px;
	}
	.kankyohokokushoten-content .books li dd {
		padding: 4% 8.3333333333% 8%;
	}
}

.list_title{
	margin: 0;
	font-weight: bold;
	color: #555;
	display: inline-block;
	font-size: 28px;
	margin-bottom: 12px;
}

.list_title:after{
	border-bottom: 16px solid #d6f0ef;
	content: "";
	width: 120%;
	display: block;
	margin-top: -10px;
	margin-left: -10%;
}

.content.show{
	text-align: center;
}

